Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2004 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.portal.manager
Class PortalFinderException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.bea.p13n.exceptions.ApplicationException
                  com.bea.portal.PortalException
                      com.bea.portal.manager.PortalFinderException

All Implemented Interfaces:
  Serializable

Deprecated. com.bea.portal is only useful in the compatibility domain. For the new portal framework please use the classes under the com.bea.netuix package

public class PortalFinderException
extends PortalException

Indicates an error finding a portal element.

See Also:
  Serialized Form

Constructor Summary
`PortalFinderException(String message)` Deprecated. Constructs a `PortalFinderException`.
`PortalFinderException(String message, Exception exception)` Deprecated. Constructs a `PortalFinderException`.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PortalFinderException

    public PortalFinderException(String message)

  Deprecated.
  Constructs a `PortalFinderException`.

### PortalFinderException

    public PortalFinderException(String message,
                                 Exception exception)

  Deprecated.
  Constructs a `PortalFinderException`.

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2004 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 BEA Systems, Inc. All Rights Reserved